Subject: mushroom poisoning

From: [email-masked] (Edward Gosfield)
Date: 5 Jun 1995 18:42:50 GMT

I have a long (~480 lines) ASCII file which is a MEDLINE download of all 
listed journal papers/abstracts from 1994 through present on mushroom 
poisoning.  If there is interest expressed i will post it.  I have 
neither the time nor ability to send individual e-mail copies.

what is the consensus?

best wishes to all,

[email-masked]